@media (-webkit-min-device-pixel-ratio: 2) {

body {
	background-image: url(/shared/img/header_bg@2x.png), url(/shared/img/body_bg@2x.png);
	background-size: 48px 82px, 8px 8px;
/*
	background-image: url(/shared/img/body_bg@2x.png);
	background-size: 8px 8px;
*/
}

/*
.siteheader-wrapper {
	background: url(/shared/img/header_bg@2x.png) repeat-x center top; 
	background-size: 48px 82px;
}
*/

#siteheader #logo { 
 	background-image: url(/shared/img/belight_logo_n@2x.png); 
 	background-size: 228px 63px; 
}

#navsite li a.current::after { 
	background: url(/shared/img/site_nav_arrow@2x.png) no-repeat center top;
	background-size: 27px 34px;
}


#navsite li#search a {
	background-image: url(/shared/img/navsite_search_n@2x.png);
	background-size: 18px 75px;
}

#siteheader #sideicons li a {
	background-image: url(/shared/img/icons_side@2x.png);
	background-size: 64px 121px;
}

#sitefooter { 
	background-image: url('/shared/img/footer_bg@2x.png');
	background-size: 960px 51px;
}
#sitefooter #social li a { 
	background-image: url(/shared/img/social_icons@2x.png); 
	background-size: 97px 36px;
}

.companypage #subheader h2 { 
	background-image: url(/company/img/company_header@2x.png); 
	background-size: 404px 42px; 
}


#productheader {
	border: none;
	box-shadow: 0px 1px 1px 1px rgba(112,112,112,0.4);
	margin-bottom: 16px;
	margin-top: 18px;
}

#subheader #subheader-menu .denoted:after {
	background: transparent url(/shared/img/product_arrow@2x.png) no-repeat center bottom; 
	background-size: 19px 12px;
}

#subheader h2 {
	background-size: 90px 90px; 
}
.arttext #subheader h2 { 
	background-image: url(/products/arttext/media/img/at_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.composer #subheader h2 { 
	background-image: url(/products/composer/media/img/bcc_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.concealer #subheader h2 { 
	background-image: url(/products/concealer/media/img/cc_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.disccover #subheader h2 { 
	background-image: url(/products/disccover/media/img/dc_banner_icon_n@2x.png);
	background-size: 90px 90px; 
}
.fontkit #subheader h2 { 
	background-image: url(/products/fontkit/media/img/fk_banner_icon_n@2x.png);
	background-size: 90px 90px; 
}
.getbackup #subheader h2 { 
	background-image: url(/products/getbackup/media/img/gb_banner_icon_n@2x.png);
	background-size: 90px 90px; 
}
.imagetricks #subheader h2 { 
	background-image: url(/products/imagetricks/media/img/it_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}

.labelsaddresses #subheader h2 { 
	background-image: url(/products/labelsaddresses/media/img/la_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.liveinterior #subheader h2 { 
	background-image: url(/products/liveinterior/media/img/listd_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.liveinterior.proversion #subheader h2 { 
	background-image: url(/products/liveinterior/media/img/lipro_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.liveinterior.renderboost #subheader h2 { 
	background-image: url(/products/liveinterior/media/img/rb_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.liveinterior.win #subheader #subheader-buttons #buy a {
	background: transparent url(/store/img/button_metro_store@2x.gif) no-repeat 0 0;
	background-size: 154px 41px;
}
.liveinterior.win.proversion #subheader #subheader-buttons #buy a {
	background: transparent url(/store/img/button_metro_store_black@2x.gif) no-repeat 0 0;
	background-size: 154px 41px;
}

.printfolio #subheader h2 { 
	background-image: url(/products/printfolio/media/img/pf_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.printworks #subheader h2 { 
	background: url(/products/printworks/media/img/pw_banner_icon@2x.png) no-repeat 0 0; 
	background-size: 99px 89px; 
}
.rails #subheader h2 { 
	background-image: url(/products/rails/img/rl_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.remoteviewer #subheader h2 { 
	background-image: url(/products/remoteviewer/media/img/rv_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
.swiftpublisher #subheader h2 { 
	background-image: url(/products/swiftpublisher/media/img/sp_banner_icon_n@2x.png); 
	background-size: 90px 90px; 
}
#subheader #subheader-buttons li a {
	background-image: url(/shared/img/buttons_trial_buy@2x.png); 
	background-size: 155px 101px; 
}
.getbackup #subheader #subheader-buttons li a, .imagetricks #subheader #subheader-buttons li a {
	background-image: url(/shared/img/buttons_trial_buy_pro@2x.png); 
	background-size: 179px 101px; 
}
.fontkit #subheader #subheader-buttons #buy a {
	background-image: url(/shared/img/button_buy_now@2x.png);
	background-size: 155px 101px;
}

.plus, .minus {
	background-image: transparent url(/shared/img/table_signs@2x.png);
	background-size: 24px 12px;
}

a.button-pro {
  background-image: url(/shared/img/button_buy_pro@2x.png);
  background-size: 172px 162px;
}
a.button-download-at {
  background-image: url(/products/arttext/media/img/button_download_at@2x.png);
  background-size: 248px 157px;
}
a.button-buy-at {
  background-image: url(/products/arttext/media/img/button_buy_at@2x.png);
  background-size: 248px 157px;
}
a.button-rv-client {
  background-image: url(/products/remoteviewer/media/img/button_rv_client@2x.png);
}
a.button-rv-server {
  background-image: url(/products/remoteviewer/media/img/button_rv_server@2x.png);
}
a.button-rv-client, a.button-rv-server {
  background-size: 392px 222px;
}
.icon-buy a, .icon-download a,  .icon-info a {
	background-size: 22px 49px ;
}
.icon-buy a {
  background-image:url(/shared/img/list_icon_buy@2x.png);
}
.icon-download a {
  background-image:url(/shared/img/list_icon_download@2x.png);
}
.icon-info a {
  background-image:url(/shared/img/list_icon_info@2x.png);
}



#live-chat {
  background-image: url(/shared/img/live_chat@2x.png);
  background-size: 71px 62px;
}

  .supportitemlist a:before {
  	background: url(/shared/img/support_icons@2x.png) no-repeat;
	 background-size: 130px 54px;
  }



#promotion h1 {
	background: url(/products/swiftpublisher/media/img/main_promotion_header_sp@2x.jpg) no-repeat 0 0;
  background-size: 360px 43px;
}


clipart .pagination li a.inactive,
.fontkit .pagination li a.inactive,
.clipart .pagination li a.goto_previous, .clipart .pagination li a.goto_next,
.fontkit .pagination li a.goto_previous, .fontkit .pagination li a.goto_next {
	background: url(/shared/img/slider_arrows_small@2x.png) no-repeat 0 0;
	background-size: 14px 30px;
}



}
